Kommentaren du söker har flyttats till en ny diskussion, eller är borttagen.

Uppdatera ditt operativsystem om du har en äldre version för att kunna använda BankID-appen

För dig som har en mobiltelefon eller surfplatta med Android 4 upphör BankID-appen den 8 oktober 2018 att stödja operativsystemets version.

För att kunna använda BankID-appen som identifiering för att t ex logga in i Internetbanken i framtiden behöver du uppdatera din enhet så att den stödjer Android 5 eller senare versioner.

För mer information och teknisk support besök BankIDs webbplats >
Guide till hur du kontrollera och uppdaterar ditt operativsystem >
Ikano Bank Kundservice Rapportera olämpligt innehåll
Inlägget är stängt för ytterligare kommentarer.